<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2023-07-31 16:32:32.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2023-07-31 16:32:32.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hnouc_presets>
